Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5176

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-5176
Last Modified 06 Dec 2012 12:00:00
Published 06 Dec 2012 06:45:48
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-5176

Summary

Cross-site scripting (XSS) vulnerability in KENT-WEB ACCESS REPORT 5.02 and earlier allows remote attackers to inject arbitrary web script or HTML via vectors related to tag embedding.

Vulnerable Systems

Application

  • Kent-web Access Report 5.02


References

CONFIRM - http://www.kent-web.com/data/report.html

JVNDB - JVNDB-2012-000107

JVN - JVN#23563149


Last Updated: 27 May 2016 10:49:52